/****************************************************
*  project: filmora homepage 2019                   *
*  description: filmora homepage style              *
*  author: lizy@wondershare.cn                      *
*  update: 20190724                                 *
****************************************************/

@media (max-width: 1024px){
    .container {
        max-width: 1024px;
    }
}

/* base */
.sec-title{font-size: 3rem; text-align: center;}
.sec-desc{font-size: 1.5rem;font-weight: normal; text-align: center;margin-top: 1rem;}
.sec-desc-sub{line-height: 1.33;}
.mt-6{margin-top: 3.75rem;}
.text-support-fix{color:#50e3c2}
.text-pro{color:#7f05ff;}
.text-support-dark{color:#00d07f;}
.bg-green-light{background: #def7ff;}
i[data-icon='symbol-import']{font-size: 1.125rem;vertical-align: baseline;}
i[data-icon='arrow-right']{font-size: 1.625rem;vertical-align: middle;}
.home-gray{background: #e3e8e8;}
.home-gray2{background: #dee6f3;}
.bg-blue-dark{background: #09283e;}
.text-blue-dark{color:#07273d }
.swiper-container {width: 100%;height: 100%;}
.swiper-pagination-bullet{outline: none;border-radius: 50%;}
.swiper-slide {text-align: center;}
.home-py85{padding: 5.3125rem 0.9375rem;}
.home-mt80{margin-top: 5rem;}
.home-pb138{padding-bottom: 8.625rem;}
.home-py100{padding: 6.25rem 0.9375rem}
.py-144{padding-top: 9rem;padding-bottom: 9rem;}
.btn-outline-pro{border-color: #7c43ff;}
.btn-outline-pro:hover{color: #fff!important;background-color: #7c43ff;border-color: #7c43ff;}
.ab-center{position: absolute;left:50%;top:50%;transform: translateX(-50%) translateY(-50%)}

/* svg lottie */
.lottie-icon-container { height: 4.5rem; position: relative; width: 4.5rem; }
.lottie-icon-container i:last-of-type:not(:first-of-type) { opacity: 0; position: absolute; top: 0; }
.lottie-icon-container.active i:first-of-type { opacity: 0; } /* csslint allow: adjoining-classes */
.lottie-icon-container.active i:last-of-type { opacity: 1; } /* csslint allow: adjoining-classes */
.lottie-icon-container{margin: auto;}
.lottie-icon-container i{background-color:#fff;width:100%;height:100%;display:block;overflow: hidden;transform: translate3d(0,0,0);text-align: center;opacity: 1;}

/* line-height */
.line-heigh-1_33{line-height: 1.33;}
.line-heigh-1_38{line-height: 1.38;}
@media screen and  (max-width:1024px){
    .py-144{padding-top: 6.3rem;padding-bottom: 6.3rem;}
}
@media screen and  (max-width:1023px){
    .sec-title{font-size: 2.5rem;}
    .sec-desc{font-size:1.2rem;}
    .home-py85{padding: 2.3125rem 0.9375rem;}
    .home-mt80{margin-top: 2.5rem;}
    .home-py100{padding: 4.25rem 0.9375rem}
}

@media screen and  (max-width:767px){
    .py-144{padding-top: 4.5rem;padding-bottom: 4.5rem;}
    .sec-title{font-size: 1.8rem;}
    .sec-desc{font-size:0.9rem;}
    .home-py100{padding: 2.25rem 0.9375rem;}
}

/* extend */
@media screen and (min-width:1200px){
    .px-xl-6{padding-left:6.875rem!important;padding-right: 6.875rem!important;}
}

.icon-download{width:1.125rem;height: 1.375rem;}

.wsc-main{padding: 0}
.mt-50{margin-top: 3.125rem;}
.hero-new {background-image: url('https://static.wondershare.com/images-filmora/images/filmora_home2019/hero-new-bg.jpg');margin-bottom:22.25rem}
.hero-new .title{font-size: 4rem;}
.hero-new .version{font-size: 4rem;color:#50e3c2}
.hero-new .desc{font-size: 1.25rem}
.hero-new{min-height:30.625rem;position: relative;}
.hero-new .row-92{position: relative;top:21vh}
.hero-new .desc{font-size: 1.125rem}
.hero-new .info{position: relative;left:5vw;top:18vh;z-index: 1}
.hero-new .btn-support,.home-solution .btn-support{background: #50e3c2;border-color: #50e3c2}
.hero-new .btn-support:hover,.home-solution .btn-support:hover{background:#24dcb3;border-color:#24dcb3}
.hero-new .a-more{border-bottom: 1px solid #07273d;font-weight: bold;}
.hero-new .a-more:hover{text-decoration: none;}
.hero-new .new-play{position: absolute;left:50%;top:50%;transform: translateX(-50%) translateY(-50%);z-index: 1;cursor: pointer}
.hero-new .img-box{min-height: 14.4375rem}
@media screen and  (max-width:767px){
    .hero-new .row-92{position: relative;top:9vh}
    .hero-new .info{position: inherit;top:0;width: 100%;}
    .hero-new .title,.hero-new .version{font-size:2rem}
    .hero-new .desc{font-size: 0.75rem}
    .hero-new {background-image: url('https://static.wondershare.com/images-filmora/images/filmora_home2019/hero-new-bg-md.jpg');background-size: contain;background-position: top}
    .mt-50{margin-top: 1.5rem;}
    .hero-new .img-box .img{width: 17.4375rem;height:14.75rem;position: absolute;right: -0.9375rem}
    .hero-new {margin-bottom:5rem}
}

/* .home-solution a:hover,.home-family a:hover,.home-news a:hover{text-decoration: none;} */
a.d-block:hover {text-decoration: none;}
.home-hero .btn-support,.home-solution .btn-support{background: #50e3c2;border-color: #50e3c2}
.home-hero .btn-support:hover,.home-solution .btn-support:hover{background:#24dcb3;border-color:#24dcb3}

/* hero */
.home-hero{padding-top: 4rem;background-position: center;position: relative;background: #09283e;}
.wsc-main{padding: 0;}
#heroVideo{width: 100%;height: 100%;}
.home-hero .title{font-size: 4.5rem;line-height: 1;}
.home-hero .info-box-bottom{min-width: 26.5rem; background: #244054;}
.home-hero .banner-left{padding-bottom:5.3125rem;}
.home-hero .banner{background-size: cover;background-position:100% center;position: relative;right: 0;top: 0;background-image: url('https://static.wondershare.com/images-filmora/images/filmora_home2019/home-banner-top-01.jpg');}
.home-hero .desc{line-height: 1.33;}
.home-hero .a-more{border-bottom: 1px solid #ddd;font-weight: bold;}
.home-hero .a-more:hover{text-decoration: none;}
.home-hero .time-line{right: 0;bottom: -13%;z-index: 1;position: absolute;}
.home-hero .time-line .wsc-slideshow{height:8.1375rem;}
.home-hero .time-line .line{position:absolute;z-index: 2;top: -10%;}
.home-hero .time-line .pointer{position:absolute;left:0;top:-3vh}
.home-hero #home-thumb .swiper-slide{width: 50%;background-size: cover;background-position: center}


/*filmora9.2*/
.home-hero.hero-9-2 .banner {background-image: url("https://static.wondershare.com/images-filmora/images/filmora_home2019/home-banner9.2-01.jpg");background-size: 100% auto;background-repeat: no-repeat}
.home-hero.hero-9-2 .title-9-2{font-size: 3rem}
.home-hero.hero-9-2 .desc{font-size: 1.5rem}
.home-hero.hero-9-2 .info-box-bottom {background-color: transparent}
.home-hero.hero-9-2 .logo {font-size: 10.75rem}
.home-hero.hero-9-2 .banner {position: relative}
.home-hero.hero-9-2 .play {color:#50e3c2;position: absolute;top:50%;left: 50%;transform: translateX(-50%) translateY(-50%);cursor: pointer}
.home-hero.hero-9-2 .play{color:#50e3c2;position: absolute;top:50%;left: 50%;transform: translateX(-50%) translateY(-50%);cursor: pointer}

@media screen and (min-width:1921px){
    .home-hero .banner-left .info-box{margin-left: 8vw;}
}

@media screen and (min-width:1024px){
    .home-hero .btn{min-width: 8.8125rem;}
}
@media screen and (max-width:1680px){
    .home-hero .info-box-bottom{min-width:auto;}
}
@media screen and (max-width:1024px){
    /* .home-hero .banner-left{width: auto;margin: 0 5.5rem;} */
    .home-hero .title{font-size: 4rem;}
    .home-hero .desc{font-size: 1.2rem;}
    .home-hero .banner{background-image: url('https://static.wondershare.com/images-filmora/images/filmora_home2019/home-banner-top-01-md.jpg');}
    .home-hero .time-line{width: 80%; right: 0;bottom: -7%;z-index: 1;position: absolute;}
    .home-hero .info-box-bottom{background: transparent;}
}
@media screen and (max-width:768px){
    .home-hero .title{font-size: 3rem;}
}
@media screen and (max-width:767px){
    .home-hero{padding-top: 1rem;}
    .home-hero .banner{min-height: 15rem!important;}
    .home-hero .banner-left{padding-bottom: 0;}
    .home-hero .title{font-size:1.75rem}
    .home-hero .desc{font-size:0.875rem}
    .home-hero .time-line{bottom: -14%}
    .home-hero .time-line .img-mb{width:66%;margin-left: auto;}

    /* 9.2 */
    .home-hero.hero-9-2 .title-9-2{font-size: 1.8rem}
    .home-hero.hero-9-2 .desc{font-size:0.9rem}
    /*.home-hero.hero-9-2 .logo {min-width:auto;width:95%;margin-bottom: 3.125rem;}*/
}
/* solution */
.home-solution .container {padding-top: 11.375rem;padding-bottom: 8.625rem;}
.home-solution .title{font-size:2.25rem;;line-height:1.17;}
.home-solution .title2{font-size: 2.25rem;line-height:1.17;}
.home-solution .need-hover-shadow,.home-solution .need-hover-moveup{transition: all .6s ease}
.home-solution .need-hover-shadow:hover{box-shadow:0 0 10px 0 rgba(9, 40, 62, 0.3);}
.home-solution .need-hover-moveup:hover{transform: translateY(-1%)}
.home-solution .item{min-height:33.125rem;position: relative;background-size: cover;background-position: center;}
.home-solution .item .title-md{ letter-spacing: 0.89px;color: #09283e; opacity: 0.3;}
.home-solution .item .btn-abs{position: absolute;right:1.875rem;bottom: 1.375rem}
.home-solution .item .mb-spc{margin-bottom: 5.2rem;}
.home-solution .item .item-inner.small-left{width:24.25rem}
.home-solution .item .item-video{position:absolute;z-index:1;}
.home-solution .item .item-video.video1{left: -16.7%;top:50%;transform: translateY(-50%);cursor: pointer;}
.home-solution .item .home-power-mt{margin-top: 7.4rem;}
.home-solution .item .item-video.video2{top:9.9%;right:0}
/* .home-solution .item.filmstocks2 .sp-title{font-size: 2.625rem;line-height:1.42} */
.home-solution .arrow-link:hover i{transition:all .4s ease}
.home-solution .arrow-link:hover i{transform: translateX(20%)}
.home-solution .item.filmstocks{background-size: 100% 100%!important;}
.home-solution .nowupdate{width: 8.75rem;height: 1.5625rem;line-height: 1.5625rem;;background: #ff6654;font-size: 0.75rem;color:#fff;text-align: center;top: 0.75rem}
.home-solution .filmora9{padding-left:1.375rem}
.nowupdate-box .item{min-height: 28.5rem}

@media (min-width: 1681px){
    .home-solution .break-xl{display: none!important};
}
@media (min-width: 1024px){
    .home-solution .break-xl{display: block};
}
@media screen and (max-width:1680px){
    .home-solution  .br-spc{display:none;}
    .home-solution .title{font-size:2.3625rem}
    .home-solution .item .item-video.video2{width: 63%;}
    .home-solution .item.filmora9{padding-right: 35px;}
    .home-solution .item.filmora9{padding-left:1.1rem}
}
@media screen and (max-width:1440px){
    .home-solution .item .item-video.video2{top: 11.9%;}
    .home-solution .item-video.video1{width: 33vw;}
}
@media (max-width:1280px){

    .home-solution .item-video.video1{width: 30vw;}
}
@media (max-width:1279px){
    .home-solution .item.filmora9{padding-left: 0.9375rem}
    .home-solution .item .home-power-mt{margin-top:6.3rem;}
    .home-solution .item-video.video1{width: 30vw;}
}
@media screen and (max-width:1024px){

    .home-solution .item .home-power-mt{margin-top: 7.5rem;}
    .home-solution .item.filmora9{padding-right: 12px;}
    .home-solution .item.filmora9 .title{font-size:1.8rem;}
    .home-solution .item .item-video.video2{width: 72%;}
    .home-solution .title{font-size:2rem;line-height:1.2;}
    .home-solution .title2{font-size: 2rem;}
    .home-solution .item.filmstocks,.home-solution .item.filmstocks2{min-height:31.125rem!important; background-size: 100%!important;}
    .home-solution .container{padding-top: 7.375rem;padding-bottom: 3.625rem;}
}
@media screen and (max-width:1023px){
    .home-solution .item-video.video1{width: 52vw;}
    .home-solution .container{padding-top:7.5rem;padding-bottom: 2.325rem;}
    .home-solution .item.small-left{margin-left:0}
    .home-hero .banner{position: relative;}
    .home-solution .item{min-height: auto;}
    .home-solution .item.filmora9 .item-inner{padding-top: 7.4375rem!important;padding-bottom: 7.4375rem!important;}
    .home-solution .item .item-video.video1{position: relative;margin: auto;left: auto;top: 75%}
    .home-solution .item .item-video.video2{top: 10%;width: 57%;}
    .home-solution .item.filmora-pro .item-inner{padding-top: 8.375rem!important;padding-bottom:3.875rem ;}
    .home-solution .item.filmstocks2 .item-inner{padding-bottom:3.75rem!important   ;}
    .home-solution .item.small-susiness{min-height:37.125rem;}
    .home-solution .item .item-inner.last-left ,.home-solution .item .item-inner{width:100%;}
    .home-solution .item.filmstocks{min-height: 25.875rem!important}
    .home-solution .item.filmstocks2 .sp-title{font-size: 1.625rem;line-height:1.42}

}
@media screen and (max-width:768px){
    .home-solution .nowupdate{top:3.5rem;left:1.6rem}
    .home-solution .filmora9{padding-left:1.1rem;padding-top: .5rem}
    .home-solution .item.filmora9 .item-inner{padding-top: 4.4375rem!important;padding-bottom: 1.5375rem!important;}
    .home-solution .item.filmora-pro .item-inner{padding-top: 0.375rem!important;padding-bottom:0;}
    .home-solution .item.filmstocks2{min-height: auto!important}
    .home-solution .item.filmstocks2 .item-inner{padding-bottom: 0;}
}
@media screen and (max-width:767px){
    .home-solution .filmora9 {padding-top: 1rem;}
    .home-solution .break-xl{display: none!important}
    .home-solution .container{padding-top: 3.5rem;}
    .home-solution .item .item-video{width: 100%;}
    .home-solution .item .item-video.video1{width: 85%;top: 10.5rem}
    .home-solution .item .item-video.video2{top:10%;right:0}
    .home-solution .item .home-power-mt{margin-top: 1.5rem;}
    .home-solution .item.filmora-pro .item-inner{padding-top: 4.375rem!important;padding-bottom:1.875rem ;}
    .home-solution .item .item-inner.small-left{width:100%;margin-top: 15rem;}
    .home-solution .item.small-susiness{min-height:32.125rem;}
    .home-solution .item.filmstocks{min-height:12.875rem!important;}
    .home-solution .item.filmstocks2 .item-inner{padding-bottom: 1.75rem!important;}
    .home-solution .item.special-item{background-size: 100%;background-repeat: no-repeat;background-position: top}
    /* .home-solution .item.filmora9 .item-inner{padding-top: 5.4375rem!important;padding-bottom: 1.4375rem!important;} */
    /* 0806更改 */
    .home-solution .item.filmora9 .item-inner{padding-top: 3rem!important;padding-bottom: 1.4375rem!important;}
}
@media screen and (max-width:400px) {
    .home-solution .item .item-video.video1{top: 9.7rem}
}

/* family */
.home-family .family-item{border-radius: 4px;transition: all .6s ease;height: 100%;}
.home-family .family-item img{width: 100%;}
.home-family .family-item:hover{  box-shadow: 0 0 10px 0 rgba(9, 40, 62, 0.3);transform:translateY(-.5%)}
.home-family .family-item .desc{line-height: 1.44;min-height: 7.5rem}
@media screen and (max-width:1024px){
    .home-family .family-item img{width: 80%;}
}
@media screen and (max-width:767px){
    .home-family .family-item .desc{min-width: auto;min-height: auto;}
}
/* reviews  */
.home-reviews .title{font-size: 2rem;line-height: 1.3;text-align: center;}
.home-reviews .wsc-icon{font-size: 14px;color:#f5a623}
.home-reviews .swiper-pagination{position: inherit}
.home-reviews .swiper-pagination .swiper-pagination-bullet{margin-right: 0.625rem;}
.home-reviews .swiper-pagination .swiper-pagination-bullet:focus{border-radius: 50%}
@media screen and (max-width:1024px){
    .home-reviews .title{font-size:1.7rem!important;}
}
/* news */
.home-news .item:hover .item-box{box-shadow:0 0 10px 0 rgba(22, 97,151, 1);}
.home-news .item .item-box{min-height: 19.625rem;}
.home-news .item .item-box .top-img{min-height: 11.25rem;position: relative;}
.home-news .item .item-box .top-img .top-img-box{overflow: hidden;width: 100%;height: 100%;max-height: 13rem}
.home-news .item .item-box .top-img img{width: 100%;height: 100%;}
.home-news .item .item-box i{display: inline-block;transition: all .4s ease}
.home-news .item .item-box a:hover i{animation:loopX 1s ease infinite alternate}
.home-news .item .item-box a:hover {color:rgb(22, 97, 151);}
.home-news .item .item-box a:hover p{transition: all .4s ease;}

/* .home-news .item .item-box .top-img img:hover{transform: matrix(1.05,0,0,1.05,0,0);} */
.home-news .popular,.home-news .last-news{display: inline-block;}
/* .home-news .last-news{} */
.home-news .popular{padding:0.375rem 0.9375rem;font-size: 0.75rem;background: #3dc47e;left: 0;margin-top:-0.875rem}
@media screen and (max-width:1024px){
    .home-news .item .item-box .top-img{min-height:auto;}
    .home-news .item .item-box{min-height: 15rem;background: #244054;}
}
@media screen and (max-width:767px){
    .home-news .item .item-box .top-img{height: auto;min-height:auto;max-height: 8.8125rem}
}

@keyframes loopX {
    0% {transform: translateX(0)}
    100% {transform: translateX(38%)}
}